Apache Tomcat の脆弱性による影響について

WebDrive NextGen では Apache Tomcat を利用していません。

そのため、WebDrive NextGen には、Apache Tomcat に存在するサービス運用妨害 (DoS) の脆弱性 (CVE-2021-41079) による影響はありません。

なお、旧バージョンとなる WebDrive 2019 でも、Apache Tomcat を利用していません。